page {
  cssInline {
      // Start colours
    44444 = TEXT
    44444 {
      value (
a,
.listview-201 button.buttonaslink {
  color: {$start.green.css.a};
  font-weight: bold;
  transition: color 300ms ease-out 0s;
}
a:hover,
a:focus,
.listview-201 button.buttonaslink:hover,
.listview-201 button.buttonaslink:focus {
  color: {$start.green.css.a.active};
}

body,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  color: {$start.green.css.fonts.default.color};
  font-family: {$start.green.css.fonts.default.font-family} !important;
}
h1 {
  color: {$start.green.css.fonts.h1.color};
  font-family: {$start.green.css.fonts.h1.font-family};
}
.breadcrumbs {
  background: {$start.green.css.breadcrumbs.background} !important;
}
.breadcrumbs > * {
  color: {$start.green.css.breadcrumbs.default};
}
.breadcrumbs > * a {
  color: {$start.green.css.breadcrumbs.default};
}
.breadcrumbs > *.current {
  color: {$start.green.css.breadcrumbs.current};
}
.breadcrumbs > *.current a {
  color: {$start.green.css.breadcrumbs.current};
}
.breadcrumbs > *.unavailable {
  color: {$start.green.css.breadcrumbs.unavailable};
}
.breadcrumbs > *.unavailable a {
  color: {$start.green.css.breadcrumbs.unavailable};
}
.breadcrumbs > *.unavailable:hover, .breadcrumbs > *.unavailable:hover a, .breadcrumbs > *.unavailable:focus,
.breadcrumbs > *.unavailable a:focus {
  color: {$start.green.css.breadcrumbs.unavailable};
}
.breadcrumbs > *:before {
  content: "{$start.green.css.breadcrumbs.devider.content}";
  color: {$start.green.css.breadcrumbs.devider};
}
.breadcrumbs > *:first-child:before {
}
footer {
  background-color: {$start.green.css.footer.background};
  color: {$start.green.css.footer.color};
  opacity: {$start.green.css.footer.opacity};
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer ul, footer ol
{
  color:{$start.green.css.footer.color};
}
footer a, footer a:link, footer a:visited
{
  color:{$start.green.css.footer.a} !important;
}
footer a:active, footer a:focus, footer a:hover, footer .active a, footer .active a:link, footer .active a:visited
{
  color:{$start.green.css.footer.a.active} !important;
}
footer .active a:active, footer .active a:focus, footer .active a:hover
{
  color:{$start.green.css.footer.a.hover} !important;
}

.icon-bar {
  background: {$start.green.css.icon-bar.background} !important;
}
.icon-bar > a:hover {
  background: {$start.green.css.icon-bar.background.hover};
}

.panel {
  background: {$start.green.css.panel.background};
}
.panel.callout {
  background: {$start.green.css.panel.callout.background};
  color: {$start.green.css.panel.callout.color};
}
.panel.callout h1, 
.panel.callout h2, 
.panel.callout h3, 
.panel.callout h4, 
.panel.callout h5, 
.panel.callout h6, 
.panel.callout p, 
.panel.callout li, 
.panel.callout dl {
  color: {$start.green.css.panel.callout.color};
}
.panel.callout a
{
  color: {$start.green.css.panel.callout.a.color} !important;
}
.panel.callout  a:active,
.panel.callout  a:focus,
.panel.callout  a:hover
{
  color: {$start.green.css.panel.callout.a.active.color} !important;
}
.siteLine {
/*  background: {$start.green.css.sitelines.background};*/
  color: {$start.green.css.sitelines.color};
	padding-top: .6em;
}
.siteLine p,
.siteLine p.bodytext {
  color: {$start.green.css.sitelines.color};
	font-size: .8rem;
	margin:0;
	opacity: .8;
}
.siteLine a,
.siteLine .menuitem a {
  color: {$start.green.css.sitelines.a.color} !important;
}
.siteLine a:active,
.siteLine a:focus,
.siteLine a:hover,
.siteLine .menuitem a:active,
.siteLine .menuitem a:focus,
.siteLine .menuitem a:hover
{
  color: {$start.green.css.sitelines.a.active.color} !important;
}

.top-bar {
  background: {$start.green.css.top-bar.background} !important;
}
.top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a {
  color: {$start.green.css.top-bar.a};
}
.top-bar .toggle-topbar a {
  color: {$start.green.css.top-bar.a};
}
.top-bar .toggle-topbar.menu-icon a {
  color: {$start.green.css.top-bar.a};
}
.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0px 0px 0px 1px {$start.green.css.top-bar.a}, 0px 7px 0px 1px {$start.korrespondenten.css.top-bar.a}, 0px 14px 0px 1px {$start.korrespondenten.css.top-bar.a};
}

.top-bar.expanded .title-area {
  background: {$start.green.css.top-bar.background} !important;
}
.top-bar.expanded .toggle-topbar a {
  color: {$start.green.css.top-bar.menu-icon-active};
}
.top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px {$start.green.css.top-bar.menu-icon-active}, 0 7px 0 1px {$start.green.css.top-bar.menu-icon-active}, 0 14px 0 1px {$start.green.css.top-bar.menu-icon-active};
}

.top-bar-section .divider,
.top-bar-section [role="separator"] {
  border-top: solid 1px {$start.green.css.top-bar.separator} !important;
}
.top-bar-section ul li {
  background: {$start.green.css.top-bar.background} !important;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li.active > a {
  background: {$start.green.css.top-bar.background.active};
  color: {$start.green.css.top-bar.a.active};
}
.top-bar-section li.active:not(.has-form) > a:not(.button) {
  background: {$start.green.css.top-bar.background.active};
  color: {$start.green.css.top-bar.a.active};
}
.top-bar-section li:not(.has-form) > a:not(.button):hover {
  background: {$start.green.css.top-bar.background.active.hover} !important;
  color: {$start.green.css.top-bar.a.active.hover} !important;
}
.top-bar-section ul.dropdown li.title h5 a,
.top-bar-section ul.dropdown li.parent-link a {
  background: {$start.green.css.top-bar.background} !important;
  color: {$start.green.css.top-bar.a} !important;
}
.top-bar-section ul.dropdown li.title h5 a:hover,
.top-bar-section ul.dropdown li.parent-link a:hover {
  background: {$start.green.css.top-bar.background.active.hover} !important;
  color: {$start.green.css.top-bar.a.active.hover} !important;
}
.top-bar-section ul li > a.button {
  background-color: {$start.green.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
  background-color: #007095;
}
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.green.css.top-bar.background} !important;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
  background-color: #b9b9b9;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
  color: {$start.green.css.top-bar.background} !important;
}
.top-bar-section ul li > a.button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
  background-color: #368a55;
}
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
  background-color: #cf2a0e;
}
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > a.button.warning:hover, .top-bar-section ul li > a.button.warning:focus {
  background-color: #cf6e0e;
}
.top-bar-section ul li > a.button.warning:hover, .top-bar-section ul li > a.button.warning:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button {
  background-color: {$start.green.css.top-bar.background.active};
  border-color: #007095;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
  background-color: #007095;
}
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.secondary {
  background-color: #e7e7e7;
  border-color: #b9b9b9;
  color: {$start.green.css.top-bar.background} !important;
}
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
  background-color: #b9b9b9;
}
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
  color: {$start.green.css.top-bar.background} !important;
}
.top-bar-section ul li > button.success {
  background-color: #43AC6A;
  border-color: #368a55;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
  background-color: #368a55;
}
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.alert {
  background-color: #f04124;
  border-color: #cf2a0e;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
  background-color: #cf2a0e;
}
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.warning {
  background-color: #f08a24;
  border-color: #cf6e0e;
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li > button.warning:hover, .top-bar-section ul li > button.warning:focus {
  background-color: #cf6e0e;
}
.top-bar-section ul li > button.warning:hover, .top-bar-section ul li > button.warning:focus {
  color: {$start.green.css.top-bar.a};
}
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: {$start.green.css.top-bar.background} !important;
  color: {$start.green.css.top-bar.a.active.hover};
}
.top-bar-section .has-dropdown > a:after {
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
}
.top-bar-section .dropdown label {
  color: #777777;
}

@media only screen and (min-width: 40.063em) {
  .top-bar {
    background: {$start.green.css.top-bar.background}
  }
  .top-bar.expanded {
    background: {$start.green.css.top-bar.background}
  }
  .top-bar-section li.hover > a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section li:not(.has-form) a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section li.active:not(.has-form) a:not(.button) {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a.active};
  }
  .top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  .top-bar-section li.active.has-dropdown > a {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a.active};
  }
  .top-bar-section li.has-dropdown > a:after {
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
  }
  .top-bar-section li.has-dropdown > a {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section .dropdown li a {
    color: {$start.green.css.top-bar.a};
    background: {$start.green.css.top-bar.background};
  }
  .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: {$start.green.css.top-bar.background.active.hover};
    color: {$start.green.css.top-bar.a.active.hover};
  }
  .top-bar-section .dropdown li label {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-right: solid 1px {$start.green.css.top-bar.separator};
  }
  .top-bar-section .has-form {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .no-js .top-bar-section ul li:hover > a {
    background: {$start.green.css.top-bar.background};
    color: {$start.green.css.top-bar.a};
  }
  .no-js .top-bar-section ul li:active > a {
    background: {$start.green.css.top-bar.background.active};
    color: {$start.green.css.top-bar.a};
  }
  .row {
    max-width: {$start.green.css.grid.max-width};
  }
  .contain-to-grid .top-bar {
    max-width: {$start.green.css.grid.max-width};
  }
  #startBox02 {
    max-width: {$start.green.css.grid.max-width};
  }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal {
      max-width: {$start.green.css.grid.max-width};
    }
    .reveal-modal.tiny {
      max-width: {$start.green.css.grid.max-width};
    }
    .reveal-modal.small {
      max-width: {$start.green.css.grid.max-width};
    }
    .reveal-modal.medium {
      max-width: {$start.green.css.grid.max-width};
    }
    .reveal-modal.large {
      max-width: {$start.green.css.grid.max-width};
    .reveal-modal.xlarge {
      max-width: {$start.green.css.grid.max-width};
    .reveal-modal.full {
      max-width: {$start.green.css.grid.max-width};
    }
  }
}
)
    }
  }
}